var resource = [
	{
		id:		"search_options_show",
		value:	"Search options"
	},{
		id:		"search_options_hide",
		value:	"Search options"
	},{
		id:		"search_options_case",
		value:	"Case sensitive"
	},{
		id:		"search_options_multibyte",
		value:	"Ignore Asian character width"
	},{
		id:		"select_categories",
		value:	"Show search scope"
	},{
		id:		"hide_categories",
		value:	"Hide search scope"
	},{
		id:		"search_options_search_scope_all",
		value:	"Search all chapters"
	},{
		id:		"search_result_contidions",
		value:	"Keyword(s):"
	},{
		id:		"search_prev",
		value:	" « "
	},{
		id:		"search_next",
		value:	" » "
	},{
		id:		"search_found",
		value:	"item(s)"
	},{
		id:		"search_page_total",
		value:	"page(s)"
	},{
		id:		"search_options_search_scope_chapter",
		value:	"Search from below chapters"
	},{
		id:		"search_scope",
		value:	"Search scope: "
	},{
		id:		"search_scope_all",
		value:	"all"
	},{
		id:		"search_scope_chapter",
		value:	" chapter(s)"
	},{
		id:		"enter_search_keyword",
		value:	""
	},{
		id:		"search_button",
		value:	"<img src=\"../frame_images/hdr_srch_btn_s.gif\" />Search with these conditions"
	},{
		id:		"search_glossary",
		value:	"Search topics using this terminorogy..."
	},{
		id:		"search_glossary_not_found",
		value:	"No topics found."
	},{
		id:		"search_label",
		value:	"Search:"
	},{
		id:		"search_message_initial",
		value:	"Specify search conditions"
	},{
		id:		"search_message_wait",
		value:	"Now searching... Please wait..."
	},{
		id:		"search_result_item",
		value:	"Result:"
	},{
		id:		"search_found_message_1",
		value:	"Search results: "
	},{
		id:		"search_found_message_2",
		value:	" Topic(s)"
	},{
		id:		"search_none_found_message_title",
		value:	"We did not find any results."
	},{
		id:		"search_none_found_message_body",
		value:	"Search Tips:"
	},{
		id:		"search_none_found_message_1",
		value:	"Check your spelling."
	},{
		id:		"search_none_found_message_2",
		value:	"Try more general words."
	},{
		id:		"search_none_found_message_3",
		value:	"Try different words that mean the same thing."
	},{
		id:		"search_none_found_message_4",
		value:	"Broaden your search by using fewer words."
	}
];
var constant = [
	{
		/* Remove "//" below to specify the language code. Simplified Chinese must be specified as "zh-CN". Traditional Chinese must be specified as "zh-TW". */
		//lang_code:					"xx-XX",
		search_show_around:			100,
		search_show_result_count:	10,
		search_page_max_range:		10,
		search_help:				"search",
		search_option_multibyte:	1,	// [0|1]
		join_chapters:				0,	// [0|1]
		markup_glossary:			1	// [0|1]
	}
];